*{
	font-family: 'Open Sans', sans-serif;
}
strong { font-weight: 800; }
.container-fluid {
	max-width: 1650px;
	min-width: 768px;
	padding-right: 0;
	padding-left: 0;
}

/* HOME PAGE */
#about-head{
	/*min-width: 768px;*/
	min-height: 600px;
	background-image: url(../assets/images/about/Background-about.jpg);
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
#about-title {
	color: #1CAED9;
	font-size: 40px;
	font-weight: 800;
}
#ytplayer-container{
	position: absolute;
	left:calc(50% - 225px);
	top:calc(50% - 125px);
	min-width:450px;
	min-height:250px;
	background-color: rgba(3,78,162,0.9);
}
#ytplayer-container-2{
	/*position: absolute;
	left:calc(50% - 225px);
	top:calc(50% - 125px);*/
	max-width:450px;
	min-height:250px;
	background-color: rgba(3,78,162,0.9);
	display: block;
	margin: 25px auto;

}
.about-video-title{
	font-size: 20px;
	color: white;
}
.about-video-subtitle{
	font-size: 14px;
	color: #1CAED9;
	cursor: pointer;
	padding-bottom: 15px;
}
.ytplayer{
	display: block;
	margin:0 auto;
	padding-top: 15px;
}
.about-titles {
	font-size: 30px;
	font-weight: 800;
	line-height: 1.2;
	margin-bottom: 20px;
	color: rgb(4, 79, 162);
}
.about-subtitles {
	/*font-size: 20px;*/
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 20px;
	color: rgb(4, 79, 162);
}
.about-quotes {
	color: rgb(39, 179, 222);
	font-size: 25px;
	font-weight: 800;
	padding-left: : 150px;
}
.about-double-quote{
	font-size: 160px;
	line-height: 100px;
	color: #CEEBF5;
	font-family: open-sans;
}
#abt-img-lft-1{
	position: absolute;
	top: 373px;
    left: 50%;
}
#abt-img-lft-2{
	position: absolute;
	top: 700px;
    left: 40%;
}
#abt-img-lft-3{
	position: absolute;
	top: 1100px;
    left: 50%;
}
#abt-img-lft-4{
	position: absolute;
	top: 1365px;
    left: 40%;
}
#abt-img-lft-5{
	position: absolute;
	top: 2070px;
    left: 65%;
}
#abt-img-lft-6{
	position: absolute;
	top: 67px;
    left: 60%;
}
#abt-img-rgt-1{
	position: absolute;
	top: 110px;
    left: 10%;
}
#abt-img-rgt-2{
	position: absolute;
	top: 390px;
    left: 20%;
}
#abt-img-rgt-3{
	position: absolute;
	top: 970px;
    left: 30%;
}
#abt-img-rgt-4{
	position: absolute;
	top: 1300px;
    left: 20%;
}
#abt-img-rgt-5{
	position: absolute;
	top: 190px;
    left: 20%;
}
#abt-img-rgt-6{
	position: absolute;
	top: 730px;
    left: 20%;
}
/* END HOME PAGE */

/*PROJECTS PAGE START*/

#projects-head{
	/*min-width: 768px;*/
	min-height: 600px;
	background-image: url(../assets/images/projects/proj-background.png);
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	background-repeat: no-repeat;
	background-position: center center;
}
#projects-title {
	color: #1CAED9;
	font-size: 40px;
	font-weight: 800;
}
.btn-link {
	color: black;
	font-weight: 600;
}
.btn-link:hover {
	color: black;
	text-decoration: none;
}
.btn-link:visited {
	color: black;
	text-decoration: none;
}
.card {
	border:none;
	border-bottom: 1px solid white;
}
.card-header {
	background-color: #DEF1FC;
	border-bottom: none;
	color: black;
}
.card-header a{
	font-family: 'Open Sans';
}

.card-body {
	background-color: #DEF1FC;
	font-family: 'Open Sans';
}
.card-header .accordion-toggle:after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: 900;
    float: right;
    color: white;
    margin:0;
    padding: 0;
}
.card-header .accordion-toggle.collapsed:after {
    content: "\f078";
    font-family: FontAwesome;
    font-weight: 900;
}
.projects-main-container .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 10px;
    margin-right: 10px;
    text-indent: 0;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    background-color: gray;
}
.projects-main-container .carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin-left: 10px;
    margin-right: 10px;
    background-color: lightgray;
}
.projects-main-container .carousel-item{
	max-height: 465px;
	overflow-y: scroll;
	padding: 10px;
}
.projects-main-container .carousel-indicators{
	margin-bottom: -15px;
}
.projects-main-container .carousel-control-next , .carousel-control-prev{
	z-index: 9999;
}
.projects-main-container .carousel-control-next-icon:after
{
  content: "\f054";
  color: gray;
}

.projects-main-container .carousel-control-prev-icon:after {
  content: "\f053";
  color: gray;
}

.projects-img-container {
	position: relative;
}

.theme-navigation-container {
	position: relative;
	height: 475px;
	max-height: 475px;
	min-height: 475px;
}

.theme-item-navigation {
	position: absolute;
	bottom: 0px;
	width: 100%;
}
.projects-image-slider-container{
	position: relative;
}
.projects-image-titles{
	width: 100%;
	background-color: rgba(217,230,184,0.5);
	position: absolute;
	bottom: 0;
}
.bg-pale-blue-opaque {
	background-color: rgba(221, 241, 252,0.5);
}
/*PROJECTS PAGE END*/

/* HEADER */
/* style for header in histroy page */
.timeline-bg-wrapper #main-header {
	/*position: fixed;*/
    /*width: 95%;
    max-width: 1620px;*/
    z-index: 9999;
	border-bottom: 1px solid rgba(14,81,159,0.8);
}

.building-img-wrapper {
	width: 100%;
	height: 100%;
	overflow: visible;
	position: relative;
}
.moon{
	position: absolute;
	top: 5%;
	right: 15%;
	z-index: -1;	
}
.rocket{
	position: absolute;
	top: 15%;
	right: 15%;
	z-index: -1;
}
.plane{
	position: absolute;
	top: 5%;
	left: 30%;
	z-index: -1;
}
.building-img-wrapper .img-center { 
	/*width:100vw;*/
	max-width: 1650px;
	min-width: 768px;
	min-height: 720px;
	height: 720px;
	background-image: url(../assets/images/50-Building.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0 auto;
}
.building-img-wrapper .img-left {
    max-width: 165px;
    margin-left: 5%;
}
.building-img-wrapper .img-right {
    max-width: 420px;
    margin-left: 37%;
}
@media only screen and (max-width: 1366px) {
	.building-img-wrapper .img-center { 
		/*background-size: 100%;*/
	}
	.building-img-wrapper .img-left {
	    max-width: 135px;
	}
	.building-img-wrapper .img-right {
	    max-width: 390px;
	}
}
@media only screen and (max-width: 1024px) {
	.building-img-wrapper .img-center { 
		/*background-size: 100%;*/
	}
	.building-img-wrapper .img-left {
	    max-width: 100px;
	}
	.building-img-wrapper .img-right {
	    max-width: 350px;
	}
	.timeline-header {
		padding-bottom: 0!important;
	}
}
@media only screen and (max-width: 768px) {
	.building-img-wrapper .img-left {
	    max-width: 75px;
	}
	.building-img-wrapper .img-right {
	    max-width: 300px;
	}
	.modal.right .modal-dialog {
		width: 100%;
		overflow: scroll;
		right: 0;
	}
	#abt-img-lft-1{
		display: none;
	}
	#abt-img-lft-2{
		display: none;
	}
	#abt-img-lft-3{
		display: none;
	}
	#abt-img-lft-4{
		display: none;
	}
	#abt-img-lft-5{
		display: none;
	}
	#abt-img-lft-6{
		display: none;
	}
	#abt-img-rgt-1{
		display: none;
	}
	#abt-img-rgt-2{
		display: none;
	}
	#abt-img-rgt-3{
		display: none;
	}
	#abt-img-rgt-4{
		display: none;
	}
	#abt-img-rgt-5{
		display: none;
	}
	#abt-img-rgt-6{
		display: none;
	}
}
#main-header {
	height: 64px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: rgb(221, 241, 252);
}

#header-logo {
	padding: 0;
	color: #6095ff;
	font-size: 24px;
}

#header-logo a {
	text-decoration: none;
}

#header-logo img {
	/*width: 260px;
	height: 45px;*/
	vertical-align: middle;
}

#yearsNav {
	padding: 0;
}

#yearsNav span {
	padding-right: 20px;
}
.circle-container {
	padding-right: 20px;
}

#yearsNav .circle, 
.circle-container .circle {
	cursor: pointer;
	width: 11px;
	height: 11px;
	background-color: rgba(255,255,255,1);
	border: 2px solid rgba(255,255,255,1);
	border-radius: 50%
}

.circle-container .circle {
	display: inline-block;
    vertical-align: middle;
}

/* MENU */
#menu-button {
	padding: 0;
	margin: 0;
}

.custom-toggler {
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;

	width: 50px;
	height: 50px;
	background-color: rgba(14,81,159,1);
}

.custom-toggler:focus {
	outline: none;
}

.custom-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d=' M4 8h24M4 16h24M4 24h24 '/%3E%3C/svg%3E");
}

#navbarToggleExternalContent .modal-content {
	padding: 20px;
	border: none;
	border-radius: 0;
	background-color: transparent;
}

#navbarToggleExternalContent ul {
	padding: 0;
}

#navbarToggleExternalContent ul > li {
	list-style-type: none;
	text-align: left;
	margin: 0;
}

#language-selection-area {
	padding: 0;
}

#language-dropdown .btn {
	border-radius: 0;
	padding: 0;
}

#language-dropdown .selected-lang {
	color: #4B4B4B;
	background-color: white;
	width: 130px;
	height: 40px;
	padding: 5px;
	text-align: left;
	border: 1px solid #ebebeb;
}
#language-dropdown .dropdown-menu {
	width: 170px;
}

#language-dropdown .dropdown-toggle {
	width: 40px;
	color: white;
	background-color: rgb(0, 102, 255);
}

.modal.right .modal-dialog {
	position: fixed;
	width: 600px;
	height: 100%;
	background-color: rgb(3,78,162);
	top:0;
	right: 10px;
	margin:0;
	padding: 0;
}

.modal.right.fade.in .modal-dialog {
	right: 0;
}

/* FOOTER  */
#main-footer {
	/*min-height: 100px;*/
	color: #FFFFFF;
	background: #034EA2;
}
#main-footer .social {
	font-size: 14px;
}
#main-footer a {
	color: #FFFFFF;
}
#main-footer a:hover {
	text-decoration: none;
}
#logo-footer {
	color: #FFFFFF;
	background: #1CAED9;
}
.footer-bottom {
	font-size: 11px;
}
.scroll-0 {
	position: fixed; 
	right: 0; 
	bottom: 0;
	width: 50px;
	height: 50px;
	background-color:#034EA2;
	color: white;
	cursor: pointer;
	z-index: 999;
}

/* MAIN PAGE */
.main-page-container {
	padding: 0;
}
.homepage-boxes-container{
	margin-top: 25%;
}
.main-page-media-container {
	background-color: #F2F2F2;
	background-image: url('../assets/images/homepage.png');
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 720px;
	position: relative;
	overflow-x: hidden;
}

.main-page-video-container {
	/*width: 854px;*/
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.main-page-video{
	border: 2px solid rgb(28, 174, 217);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#main-page-video-title {
	background-color: rgb(28, 174, 217);
	color: white;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	max-width: 60%;
	margin-left: 7%;
}

@-webkit-keyframes slide-msg-right {
	from{	
			transform: translateX(100%);
		}
	to {	
			transform: translateX(-2000%);
		} 
}
@-moz-keyframes slide-msg-right {
	from{	
			transform: translateX(100%);
		}
	to {	
			transform: translateX(-2000%);
		}  
}
 @-o-keyframes slide-msg-right {
	from{	
			transform: translateX(100%);
		}
	to {	
			transform: translateX(-2000%);
		}  
}
@keyframes slide-msg-right {
	from{	
			transform: translateX(100%);
		}
	to {	
			transform: translateX(-2000%);
		} 
}

.main-message-animation {
	white-space: nowrap;
    -webkit-animation: slide-msg-right 100s infinite linear;
    -moz-animation: slide-msg-right 100s infinite linear;
    -o-animation: slide-msg-right 100s infinite linear;
    animation: slide-msg-right 100s infinite linear;
    margin-top: 150px;
    margin-bottom: -150px;
}
.main-page-nav {
	width: 700px;
	max-height: 250px;
	margin-top: 10px;
	margin-bottom: 30px;
}

.main-page-nav-block {
	text-align: center;	
	color: white;
	font-weight: bold;
	padding: 12%;
	text-decoration: none;
}
.main-page-nav-block:hover {
	text-decoration: none;
}
.main-page-nav-block-container {
	max-width: 320px;
	max-height: 180px;
	min-width:160px;
	min-height: 90px;
	background-color: rgba(28, 174, 217,0.8);
}

.main-page-content {
	background-color: rgb(221, 241, 252);
}

.main-page-content-title {
	font-weight: bold;
	margin-bottom: 25px;
}

#main-page-expanded-nav {
	position: absolute;
    background: rgba(3, 78, 162, 0.8);
    color: #f1f1f1;
	max-height: 800px;
	min-width:768px;
	z-index: 999;
	padding: 20px 10px;
	bottom:0;
}

#main-page-expanded-nav .close {
	/*position: absolute;
	top: 5px;
	right: 5px;*/
	padding: 0 10px 0 10px;
	margin: 0;
	color: #ffffff;
	font-weight: normal;
	
}
#navbarToggleExternalContent .close {
	color: white!important;
	opacity: 1;
	font-size: 26px;
	font-weight: normal;
}
.exp-nav-body {
	margin: 0;
	padding: 10px;
}

.exp-nav-icon {
	border-radius: 50%;
}

.exp-nav-title {
	/*margin-top: 20px;*/
	cursor:pointer;
	background-color: rgb(0, 102, 255);
	min-height: 80px;
	padding: 11%;
	margin-top: calc(50% - 40px);
}

.exp-nav-title.current {
	font-weight: bold;
	color: white;
}

.exp-nav-left-block {
	text-align: center;
	border-right: 1px solid white;
}

.exp-nav-right-block {
	padding-left: 30px;
}

.exp-nav-right-block .description {
	max-width: 90%;
}

.exp-nav-right-block .desc-title {
	color: white;
}

.exp-nav-right-block .read-more-btn {
	width: 170px;
	font-weight: bold;
	border-radius: 0;
	float: left;
}

.exp-nav-right-block .section-btn {
	width:100%;
	min-height:77px;
	text-align: center;
	font-weight: bold;
	border-radius: 0;
	color: white;
	background-color: rgb(0, 102, 255);
	cursor: pointer;
}
 .section-btn:active,
 .section-btn:focus {
     border:2px solid #DFA726; /* here configure as your needs */
 }
 .section-btn:hover {
 	color: #DFA726;
 }

.exp-nav-right-block .main-page-nav-block {
	color: rgb(0, 102, 255);
	font-weight: bold;
}

/* HISTORY PAGE */
#decade-details-container {
	margin: 0;
	padding: 0;
}
.decade-section {
	padding: 30px 0;
}

.infographic {
	padding: 0;
}
.title{
	font-size: 35px;
	font-weight: bold;
	color: rgb(4, 79, 162);
}
.decade-section .title {
	font-size: 1.25em;
	font-weight: 500;
    line-height: 1.2;
	margin-bottom: 20px;
	color: rgb(4, 79, 162);
}
.title-2 {
	font-size: 1em;
	font-weight: 500;
    line-height: 1.2;
	margin-bottom: 20px;
	color: rgb(4, 79, 162);
}
.title-3 {
	font-size: 0.9em;
	font-weight: 500;
    line-height: 1.2;
	margin-bottom: 20px;
	color: rgb(4, 79, 162);
}
.quotation {
	color: rgb(39, 179, 222);
	font-size: 18px;
	font-weight: 500;
	font-style: italic;
	text-indent: 50px;
}
.decade-section .quotation:before {
	position: absolute;
	content: "\201D";
	display: block;
	font-size: 80px;
	left: -40px;
	top: 15px;
	font-family: open-sans;
}	
.quote-custom{
	color: rgb(39, 179, 222);
	font-size: 18px;
	font-weight: 500;
	font-style: italic;
	text-indent: 50px;
	position: relative;
}
.quote-custom-tooltip{
	color: rgb(39, 179, 222);
	font-size: 14px;
	font-weight: 500;
	font-style: italic;
}
.quotation-ref {
	color: rgb(115, 117, 117);
	text-transform: uppercase;
	font-weight: 500;
}
.title-img-left img {
	float: left;
	margin: 0 20px 20px 0;
}

/* used for buttons displayed in the content of 1950s */
.activities-container,
.group-container {
	display: table;
	width: 100%;
	table-layout: fixed;
	margin: 40px 0 20px 0;
}
.group-container .group,
.activities-container .activity {
	display: table-cell;
	color: white;
	background-color: rgb(1, 173, 219);
	text-align: center;
	vertical-align: middle;
	width: 32%;
	height: 100px;
	word-wrap: break-all;
}
.activities-container .activity {
	padding: 10px 20px;
	height: 80px;
}
.group-container .group-label {
	font-size: 18px;
	font-weight: 600; 
}
.group-container .group-sublabel {
	font-size: 15px; 
}
.group-container a {
	text-decoration: none;
}
.group-container td:nth-child(1) {
	background-color: #0D519F;
	border-right: 20px solid white
}
.group-container td:nth-child(2) {
	background-color: #EB212E;
	border-right: 20px solid white;
}
.group-container td:nth-child(3) {
	background-color: #F79338;
}
.activity.br {
	border-right: 20px solid rgb(221, 241, 252);
}
.activity.bb {
	border-bottom: 20px solid rgb(221, 241, 252);
}

#loader{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0.5;
	background-color:black;
	z-index:9999;
}
.fa-share-alt-square{
	vertical-align:middle;
	color: rgb(0, 102, 255);
}
.social {
	color:rgb(0, 102, 255);
	margin-right: 20px;
	padding: 10px;
}

.sidenav {
	width: 200px;
	margin: 0 auto;
	background-color: #1CAED9;
	border-radius: 1px;
	padding: 15px;
	text-align: left;
	font-size: 16px;
	line-height: 16px;
}
.sidenav a{
	text-decoration: none;
	color: white;
}
.sidenav-fixed{
	position:fixed;
	top:63px;
	z-index: 999;
	opacity: 0.7;
}
